/* USERS - Login for theming */

.page-user-login .region-content {
  width: 800px;
  margin-right: auto;
  margin-bottom: 200px;
  margin-left: auto;
  padding-top: 80px;
}

.page-user-login .block-local-tasks-block li {
  display: inline-block;
  margin-right: 10px;
  padding: 5px 10px;
  border: 1px solid silver;
  border-radius: 2px;
}



/* Powered by Factory Logo */

#block-poweredbyfactory {
  float: right;
  margin-top: 30px;
  margin-right: 150px;

  _position: inherit;
}

#block-poweredbyfactory p {
  margin: 0;
}

#block-poweredbyfactory .field-body {
  width: 125px;
}

#block-poweredbyfactory  img {
  width: 100%;
  height: auto;
}





/*!* Intros - Fonts *!*/

/*.intro .intro-title-wrapper .intro__title,*/
/*.intro .intro-title-wrapper h2 {*/
/*font-weight: 800;*/
/*letter-spacing: 3px!important;*/
/*line-height: 1.24;*/
/*text-shadow: 0 2px 10px rgba(0,0,0,.26);*/
/*text-align: center;*/
/*margin: 0 auto 34px;*/
/*color: #fff;*/
/*text-transform: uppercase;*/
/*font-size: 42px;*/
/*}*/

/*!* INTROS / CTAs - Adding border radios to Intro CTAs *!*/

/*.intro .intro-wrapper .field-intro-link a {*/
/*border-radius: 2px;*/
/*}*/





/* CONTACT - Adding border radios to Intro CTAs */

body.page-contact .contact_us__body p {
  font-family: "averta-regular", "Arial", sans-serif;
  font-size: 16px!important;
  font-weight: 400!important;
  line-height: 24px!important;
}





/* TICKETS - Correcting Title Font/Weight */

.listing-view-page-tickets .listing-items ul {
  text-align: center;
}

.listing-view-page-tickets .listing-items ul  li {
  text-align: left;
}

.listing-view-page-tickets .ticket-title {
  letter-spacing: 1.5px;
  font-family: "averta-black", sans-serif;
  font-size: 18px;
  font-weight: normal!important;
  line-height: 23px;
}

.listing-view-page-tickets .listing-item .field-cta-message {
  font-family: "averta-bold", sans-serif;
}

.listing-view-page-tickets .listing-item .ticket-cta-link {
  height: 60px;
  padding: 0!important;
  letter-spacing: 1.5px;
  font-family: "averta-black", sans-serif;
  font-size: 14px;
  font-weight: normal!important;
  line-height: 48px;
}

.listing-view-page-tickets .listing-item .ticket-price-label {
  margin-bottom: 12px;
  font-family: "averta-bold", sans-serif;
  font-size: 14px;
  line-height: 14px;
}

.listing-view-page-tickets .listing-item .ticket-price-symbol,
.listing-view-page-tickets .listing-item .ticket_type__price {
  font-family: "averta-bold", sans-serif;
  font-size: 36px;
  font-weight: normal!important;
  line-height: 30px;
}




/* RECIPES - Paragraph alignment */

.field-ingredients-text p {
  margin-top: 20px;
  margin-bottom: 0;
}
.field-ingredients-text p:first-of-type {
  margin-top: 0;
}





/* NEWS  - Correcting Intro Image height */

.page-news .intro .image__image {
  height: auto!important;
}






/* CHEFS - Intro Name */

.page-node-type-profile .intro-title-wrapper .field-name {
  margin: 0 auto 34px;
  text-align: center;
  letter-spacing: 3px!important;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0 2px 10px rgba(0,0,0,0.26);
  font-family: "averta-black";
  font-size: 42px;
  font-weight: 800;
  line-height: 1.24;
}



/* Ehxibitor - Label */

_.field-participation div {
  margin-bottom: 35px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #017761;
  background-image: url(../../images/separator-line.svg?v=2);
  background-repeat: no-repeat; /* Do not repeat the image */
  background-position: center; /* Center the image */
  font-family: "averta-black";
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}

_.field-participation {
  background-image: url(../../images/separator-line.svg?v=2);
}

.field-node-title h2 {
  max-width: 900px!important;
}











/* IMAGE Gallery */

.field-image-gallery > div {
  display: inline-block;
  width: 46%;
  margin: 1.5%;
  background-color: #eee;
}

.field-image-gallery img {
  border: 0.5px solid #eee;
}






/* BASE - Alignment */

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}






/* ENGAGEMENT - Newsletter */

.newsletter_form_embedded__background {

}


/*.field-images > div {*/
/*background-color: #eee;*/
/*display: inline-block;*/
/*margin: 1.5%;*/
/*width: 46%;*/
/*}*/


.page-node-type-schedule-session .node--type-schedule-session .schedule_session__node-title,
.page-node-type-schedule-session .node--type-schedule-session .schedule_session__date-time,
.page-node-type-schedule-session .node--type-schedule-session .views-element-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}


@media (min-width: 1024px) {
  .page-node-type-schedule-session .node--type-schedule-session .schedule_session__node-title,
  .page-node-type-schedule-session .node--type-schedule-session .schedule_session__date-time,
  .page-node-type-schedule-session .node--type-schedule-session .views-element-container {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
}

.page-node-type-schedule-session .schedule__node-title h2,
.page-node-type-schedule-session .schedule_session__node-title h2 {
  color: #000;
  margin-left: 0px;
  text-align: left;
  font-size: 24px;
  margin-top: 40px;
}

.page-node-type-schedule-session .field-date-time.schedule_session__date-time {
  margin-bottom: 20px;
}


.menu--schedule-navigation ul {
  text-align: center;
}

.menu--schedule-navigation li.menu-item {
  display: inline-block;
  vertical-align: top;
  width: 107px;
  margin-left: -6px!important;
  border: 1px solid #eeeeee;
  margin-right: 0%;
}


.menu--schedule-navigation li.menu-item a {
  font-weight: bold;
  text-transform: uppercase;
  color: #525252;
  vertical-align: top;
  display: block;
  text-align: center;
  font-size: 12px;
  padding: 12px;
  line-height: 1.4em;
  height: 58px;
}

.menu--schedule-navigation li.menu-item a.is-active,
.menu--schedule-navigation li.menu-item a:hover {
  background-color: #017761;
  color: #fff;
}







.node--type-schedule-session .field-content.field-date-time.schedule_session__date-time {
    font-weight: bold;
    font-size: 1.1em;
    color: #000;
    padding-bottom: 10px;
}

.view-schedule-session-stages li {
  display: block;
  width: 100%;
  margin-left: 0%;
}

.view-schedule-session-stages li {
  display: block;
  padding-bottom: 10px;
}

.field-content.field-stage.schedule_stage__stage {
  display: block;
  width: 100%;
  background-color: #017761;
  padding: 20px;
}

@media (min-width: 1020px) {
  .field-content.field-stage.schedule_stage__stage {
    display: inline-block;
    width: 300px;
  }
}
.field-content.field-stage.schedule_stage__stage .stage__node-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}

.field-content.field-stage.schedule_stage__stage .stage__subtitle {
  color: #FFAEAF;
  font-size: 13px;
}


.view-schedule-session-stages .field-schedule-slot.schedule_stage__schedule-slot {
  margin-bottom: 10px;
}
.view-schedule-session-stages .field-schedule-slot.schedule_stage__schedule-slot,
.view-schedule-session-stages .field-schedule-slot.schedule_stage__schedule-slot div {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 2px;
}

.view-schedule-session-stages .field-schedule-slot.schedule_stage__schedule-slot .field-event.schedule_slot__event {
  font-size: 1.2em;
  font-weight: bold;
}

.field-content.field-event.schedule_slot__event {
    display: block!important;
}


.field-content.field-event.schedule_slot__event .field-group-link.link,
.field-content.field-event.schedule_slot__event .field-group-link.link div,
.schedule_stage__schedule-slot a .field-cta-button-text {
  display: block;
  padding: 5px 10px;
  background-color: #FFAEAF;
  color: #017761;
}

.field-content.field-event.schedule_slot__event .field-group-link.link:hover,
.schedule_stage__schedule-slot a .field-cta-button-text {
  background-color: #fff;
}



.view-schedule-session-stages .field-schedule-slot.schedule_stage__schedule-slot div .layout--onecol {
  color: #017761;
  background-color: #ffebeb;
  border-left: 5px solid #ffd7d7;
  padding: 10px 15px;
  font-size: 12px;
  max-width: 160px;
  height: 145px;
}


.view-schedule-all .field-node-title.schedule_session__node-title h2 {
  color: #000;
  text-align: left;
  margin-left: 0px;
  font-size: 1.5em;
  margin-left: 1em;
}

.view-schedule-all .schedule_session__dynamic-block-fieldnode-schedule-navigation {
 }

 body.section-things-do-type.path-taxonomy {
    padding-top: 100px;
}





p ol li,
.text-formatted ol li,
.field-body-structured ol li {
  position: relative;
  margin-bottom: 10px;
  counter-increment: li;
  color: #545454;
  font-size: 16px;
  line-height: 24px;
}

p ol {
  counter-reset: li;
}

p ol li {
  position: relative;
  margin-bottom: 10px;
  counter-increment: li;
  color: #545454;
  font-size: 16px;
  line-height: 24px;
}

p ol li:before,
.text-formatted ol li:before:before,
.field-body-structured ol li:before {
  padding-right: 5px;
  content: counter(li) ".";
  color: #017761;
  font-family: "averta-black";
}

p ul li {
  font-size: 16px;
  color: #545454;
  padding-left: 0;
  list-style: none;
}

p ul > li::before {
  content: "•";
  float: left;
  font-size: 40px;
  color: #017761;
  font-weight: bold;
  padding-right: 15px;
}



/* Hide Gallery Caption */

div#cboxTitle {
  display: none;
}
